%define name_pre  arm-uclibc
%define name_post toolchain
%define name_vers 3.3.1
%define bin_tar   %{name_pre}-%{name_vers}-%{name_post}.tar.bz2
%define debug_package 	  %{nil}
%define __find_provides   %{nil}

Summary: 	GNU Cross Compiler Compilation for ARM Linux, using ucLibC. 
Name: 		%{name_pre}-%{name_post}
Version: 	%{name_vers}
Release: 	1
License: 	GNU General Public License
Group: 		Development/Compilers
URL: 		http://www.ift.uib.no/~kjeks/download/
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	ld-uClibc.so.0
Provides:	arm-linux-gcc
Provides:	arm-linux-g++

%description
GNU Cross Compiler Compilation for ARM Linux, using ucLibC. 
  
%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
export STRIP=/bin/true
export OBJDUMP=/bin/true

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/local


%changelog
* Sat Apr  7 2007 Christian Holm <cholm@nbi.dk> 3.3.1-1
- Initial build.


